1. GMdada

    GMdada Naked Wanderer

    Look at the start command.
     
  2. Resistance

    Resistance Grenade Master

    I offered to help you over skype but never got the pm from you if you still need help then pm me but posting on here about a start command makes no sense
     
  3. blazmacuh34

    blazmacuh34 Naked Wanderer

    Today i downloaded the latest zip file and and i got 2 start.bat's and whichever i try turning on none are working. Help please!
     
  4. Wulf

    Wulf Community Admin Community Admin Oxide Developer

    There is only one .bat, the other is a .sh which is for Linux. If your server is not starting with the .bat, check your RustDedicated_Data/output_log.txt for errors.
     
  5. blazmacuh34

    blazmacuh34 Naked Wanderer

    It might be a problem because i only downloaded oxide for server but didn't update it from steamCMD? Also is there a quicker way to update a server i had enough of that waiting from 1 to 100 xD
     
  6. blazmacuh34

    blazmacuh34 Naked Wanderer

    It loads perfectly now but after everything is done in console it says Restarting in 10 seconds... press any key to continue, and it never ends?
    Object reference not set to instance of an object - Something like that says at when the restarting happens.
    --- Double Post Merged, Nov 9, 2016 ---
    It also says could not load my_server_identity
     
  7. Wulf

    Wulf Community Admin Community Admin Oxide Developer

    The first is the .bat handling the restarting of your server because it shutdown. Check your RustDedicated_Data/output_log.txt for errors.
     
  8. I just updated my server but I'm getting a lot of errors?
     
  9. Freaky

    Freaky Shack Builder

    log(s) ?
     
  10. jjirkajanet

    jjirkajanet Naked Wanderer

    Hello i have a problems i update to new oxide but all plugins is death. What i must made for it? Last 30-40 updates is without problems....
     
  11. here is the errors


    error1.jpg error2.jpg
     
  12. Wulf

    Wulf Community Admin Community Admin Oxide Developer

    You're somehow using an old build of Oxide with has older Rust DLLs in it, and then installing that with newer Rust files. Simply put, you're outdated. Make sure to get the very latest Oxide build when updating.
    --- Double Post Merged, Nov 11, 2016, Original Post Date: Nov 11, 2016 ---
    Please check your logs for errors.
     
  13. blazmacuh34

    blazmacuh34 Naked Wanderer

    I checked the logs and there is a bunch of them so what now?
     
  14. Wulf

    Wulf Community Admin Community Admin Oxide Developer

    We'd need to see them, so I'd suggest uploading the files here.
     
  15. blazmacuh34

    blazmacuh34 Naked Wanderer

    Alright
     
  16. Wulf

    Wulf Community Admin Community Admin Oxide Developer

    Why are you trying to use Oxide 2700 still? 2710 is the latest for the latest Rust update.
     
  17. blazmacuh34

    blazmacuh34 Naked Wanderer

    Which one should i use then? i just downloaded the latest one yesterday
    --- Double Post Merged, Nov 11, 2016 ---
    I downloaded 2710 but it wont work aswell!
     
  18. Wulf

    Wulf Community Admin Community Admin Oxide Developer

    Updated logs please?
     
  19. blazmacuh34

    blazmacuh34 Naked Wanderer

    here thats the new ones
     
  20. Wulf

    Wulf Community Admin Community Admin Oxide Developer

    It looks like you installed Oxide for a game other than Rust. Which file did you download?